<Root>
<type1>
<score name="-LUCYQ-" score="20000"/>
<score name="-LUCYQ-" score="10000"/>
<score name="-LUCYQ-" score="8000"/>
<score name="-LUCYQ-" score="6000"/>
<score name="-LUCYQ-" score="4000"/>
<score name="-LUCYQ-" score="3000"/>
<score name="-LUCYQ-" score="2000"/>
<score name="-LUCYQ-" score="1000"/>
<score name="-LUCYQ-" score="500"/>
<score name="-LUCYQ-" score="100"/>
</type1>
<type2>
<score name="-LUCYQ-" score="20000"/>
<score name="-LUCYQ-" score="10000"/>
<score name="-LUCYQ-" score="8000"/>
<score name="-LUCYQ-" score="6000"/>
<score name="-LUCYQ-" score="4000"/>
<score name="-LUCYQ-" score="3000"/>
<score name="-LUCYQ-" score="2000"/>
<score name="-LUCYQ-" score="1000"/>
<score name="-LUCYQ-" score="500"/>
<score name="-LUCYQ-" score="100"/>
</type2>
<type3>
<score name="-LUCYQ-" score="20000"/>
<score name="-LUCYQ-" score="10000"/>
<score name="-LUCYQ-" score="8000"/>
<score name="-LUCYQ-" score="6000"/>
<score name="-LUCYQ-" score="4000"/>
<score name="-LUCYQ-" score="3000"/>
<score name="-LUCYQ-" score="2000"/>
<score name="-LUCYQ-" score="1000"/>
<score name="-LUCYQ-" score="500"/>
<score name="-LUCYQ-" score="100"/>
</type3>
</Root>
